/* IE styles */

hr {margin-bottom: 0px}
hr.dotted { margin-bottom:15px }
* html hr { margin-bottom:0px}
* html hr.dotted { margin-bottom:15px}
#content div.portfolio  a.thumb {z-index: 3}
#content div.portfolio span.category a {z-index:1}
#search #s {padding:7px 5px 3px 20px}
* html #search #s {background: #e5ded6 url(../images/search.gif) 3px 5px no-repeat;}
#gallery-nav {margin-top:3px;}
#gallery-nav li {padding:0 2px}
.item ul li a:hover {border:none}
.navigation, .navigation-archive {margin-bottom:25px}
#introduction h3 {margin-bottom: 25px}
* html #twitter-top, * html #twitter_update_list {height:1%}